Bug 1771033 - Please branch and build codec2 for EPEL8
Summary: Please branch and build codec2 for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: codec2
Version: epel8
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-11 18:33 UTC by Orion Poplawski
Modified: 2019-11-27 01:04 UTC (History)
1 user (show)

Fixed In Version: codec2-0.8.1-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 01:04:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2019-11-11 18:33:09 UTC
Description of problem:

Please branch and build codec2 for EPEL8.

Comment 1 Richard Shaw 2019-11-11 19:10:45 UTC
Sure, no problem.

Out of curiosity, what are you using it for? I happen to be one of the developers. I don't do much of the coding but I wrote the build system and the Windows releases are built using Fedora.

Comment 2 Orion Poplawski 2019-11-11 19:47:17 UTC
Thanks.  It is a dependency of gnuradio.

Comment 3 Fedora Update System 2019-11-11 20:25:11 UTC
FEDORA-EPEL-2019-32c73c83d9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-32c73c83d9

Comment 4 Fedora Update System 2019-11-12 05:26:04 UTC
codec2-0.8.1-4.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-32c73c83d9

Comment 5 Fedora Update System 2019-11-27 01:04:04 UTC
codec2-0.8.1-4.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.